@charset "UTF-8";
/* --------------------------------
	headerfooter.css
--------------------------------
PC版のヘッダーフッター用のcssです。
-------------------------------- */
body {
	min-width: 960px;
	margin: 0;
	background: #fff;
	color: #4d4d4d;
	font: 12px / 1.25 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	_font: x-small;
}

.sp_only {
	display: none;
}

#Header_Area {
        margin: 0 auto;
        padding: 2px 0;
        position: relative;
}
#Header_Area a {
        color: #1650a0;
}
#Header_Area h1 a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
/*#Header_Area h1 a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}*/
#Header_Area h1 img {
	margin: 0;
	float: left;
}
.header_inner {
	width:960px;
	margin: 0 auto;
	position: relative;
	z-index: 99;
}
.drawer-toggle, drawer-hamburger {
	display: none;
}
.myHeadText {
        position: absolute;
        left: 96px;
        top: 24px;
        font-size: 14px;
        font-weight: bold;
}
.logo_sr {
	display: flex;
	margin:0 0 5px 0;
}
ul.top_menu_area{
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
}

ul.top_menu_area li{
	float: left;
	list-style: none;
}

nav.drawer-nav {
        border-bottom: 1px solid #ccc;
        margin-bottom: 1px;
}
nav.drawer-nav div.drawer-menu {
        border: 1px solid #ddd;
        border-bottom: none;
        margin-bottom: 1px;
        background-color: #fff;
        background-image: linear-gradient(to bottom, #ffffff, #dddddd);
}
nav.drawer-nav div.drawer-menu ul {
        width: 959px;
        margin: 0 auto;
	padding: 0 !important;
        display: table;
        border-right: 1px dotted #225c7f;
}
nav.drawer-nav div.drawer-menu ul li {
        font-size: 11px;
        font-weight: bold;
        border-left: 1px dotted #225c7f;
	float: left;
        position: relative;
	list-style: none;
}
nav.drawer-nav div.drawer-menu ul li a {
        position: relative;
        overflow: hidden;
        display: block;
        height: 36px;
        width: 154px;
        text-decoration: none;
        text-align: center;
}

nav.drawer-nav div.drawer-menu ul li a.current,
nav.drawer-nav div.drawer-menu ul li a:hover {
	color: #fff !important;
	background-color: #2874a2;
	background-image: linear-gradient(to bottom, #256ed2, #1650a0);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#256ed2, endColorstr=#1650a0);
}

nav.drawer-nav div.drawer-menu ul li i {
	display: inline-block;
	width: 31px;
	height: 35px;
	line-height: 35px;
	background: url(/sites/header_footer/img/header/icons_01.png) no-repeat -50px 0;
	vertical-align: top;
	margin-right: 4px;
	text-indent: -9999px;
	overflow: hidden;
}
nav.drawer-nav div.drawer-menu ul li span {
        display: inline-block;
        position: relative;
        font-size: 1.14em;
	padding-top: 0.8em;
}
nav.drawer-nav div.drawer-menu ul li.global_top i {
        line-width: 31px;
        background-position: -103px 0;
}
nav.drawer-nav div.drawer-menu ul li.global_top a {
        width: 183px;
}

nav.drawer-nav div.drawer-menu ul li.global_top i {
	width: 31px;
	background-position: -103px 0;
}

nav.drawer-nav div.drawer-menu ul li.global_special i {
	width: 14px;
	background-position: -168px 0;
}

nav.drawer-nav div.drawer-menu ul li.global_domestic i {
	width: 27px;
	background-position: -213px 0;
}

nav.drawer-nav div.drawer-menu ul li.global_op i {
	width: 20px;
	background-position: -262px 0;
}

nav.drawer-nav div.drawer-menu ul li.global_rentacar i {
	width: 16px;
	background-position: -316px 0;
}

nav.drawer-nav div.drawer-menu ul li.global_insurance i {
	width: 13px;
	background-position: -367px 0;
}

/* ホバー時＆カレント時のアイコンを白い画像に変更 */
nav.drawer-nav div.drawer-menu ul li.global_top a:hover i,
nav.drawer-nav div.drawer-menu ul li.global_top a.current i {
    width: 31px;
    background-position: -103px -35px !important; /* 下半分の白アイコンを使用 */
}

nav.drawer-nav div.drawer-menu ul li.global_special a:hover i,
nav.drawer-nav div.drawer-menu ul li.global_special a.current i {
    width: 14px;
    background-position: -168px -35px !important;
}

nav.drawer-nav div.drawer-menu ul li.global_domestic a:hover i,
nav.drawer-nav div.drawer-menu ul li.global_domestic a.current i {
    width: 27px;
    background-position: -213px -35px !important;
}

nav.drawer-nav div.drawer-menu ul li.global_op a:hover i,
nav.drawer-nav div.drawer-menu ul li.global_op a.current i {
    width: 20px;
    background-position: -262px -35px !important;
}

nav.drawer-nav div.drawer-menu ul li.global_rentacar a:hover i,
nav.drawer-nav div.drawer-menu ul li.global_rentacar a.current i {
    width: 16px;
    background-position: -316px -35px !important;
}

nav.drawer-nav div.drawer-menu ul li.global_insurance a:hover i,
nav.drawer-nav div.drawer-menu ul li.global_insurance a.current i {
    width: 13px;
    background-position: -367px -35px !important;
}
/* --------------------------------
■11.フッターサイトマップ（#SITE-MAP-AREA）
--------------------------------
ページ下部にあるサイトマップ用のブロックです。
-------------------------------- */
.frameType{
	width:100%;
	min-width:980px;
	position: relative;
}
#SITE-MAP-AREA{
	width:100%;
	position:relative;
	text-align:left;
	color:#4d4d4d;
}
#SITE-MAP-AREA dd,#SITE-MAP-AREA dl,#SITE-MAP-AREA p,#SITE-MAP-AREA dd ul {
	margin:0px;
	padding:0px;
}
#SITE-MAP-AREA li {
	list-style: none;
}
/* element ------------ */

/* clearfix */
.frameType .clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size: 0; 
	clear: both; 
	visibility: hidden; 
}
.frameType .clearfix{
	display: inline-block; 
}
* html .frameType .clearfix {height: 1%;}
.frameType .clearfix{display: block;}


/* anchor */
.frameType a:visited,
.frameType a {
	color:#4d4d4d;
	text-decoration:none;
}
.frameType a:hover {
	color:#4d4d4d;
	opacity:.8;
}

/* anchor:return */
#SITE-MAP-AREA a {
	text-decoration:underline;
}

#SITE-MAP-AREA a:hover {
	opacity:1;
	text-decoration:none;
}
#SITE-MAP-AREA #f-sitemap01 ul a:hover{
	opacity:.8;

}
/* li */
#SITE-MAP-AREA li{
	float:left;
	position:relative;
}

/* i */
.frameType i{
	position:relative;
	display:inline-block;
}

#SITE-MAP-AREA{
	border-top:1px solid #cdcdcd;
	border-bottom:1px solid #cdcdcd;
	background:#f5f5f5;
}
#SITE-MAP-AREA .siteMapBlock{
	width:958px;
	margin:0 auto;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
}
#SITE-MAP-AREA .siteMapUnit{
	position:relative;
	float:left;
	padding:15px 11px 0 47px;
}

/* column：size (1st) */
#SITE-MAP-AREA #f-sitemap01{
	width:900px;
	min-height:34px;
}
#SITE-MAP-AREA #f-sitemap01 p{
	float:left;
}
#SITE-MAP-AREA #f-sitemap01 ul,
#SITE-MAP-AREA #f-sitemap01 ul *{
	margin:0;
	padding:0;
}
#SITE-MAP-AREA #f-sitemap01 ul{
	position:absolute;
	top:0;
	right:0; 
	line-height: 0 !important;
}
#SITE-MAP-AREA #f-sitemap01 li{
	float:left;
	border-left:1px solid #cdcdcd;
}

/* column：size (2nd) */
#SITE-MAP-AREA #f-sitemap04,
#SITE-MAP-AREA #f-sitemap03,
#SITE-MAP-AREA #f-sitemap02{
	border-top:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	height:126px;
	width:181px;
}
#SITE-MAP-AREA #f-sitemap05{
	border-top:1px solid #cdcdcd;
	height:126px;
	width:180px;
}

/* column：size (3rd) */
#SITE-MAP-AREA #f-sitemap06,
#SITE-MAP-AREA #f-sitemap07,
#SITE-MAP-AREA #f-sitemap08{
	border-top:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	height:126px;
	width:181px;
}
#SITE-MAP-AREA #f-sitemap10,
#SITE-MAP-AREA #f-sitemap09{
	border-top:1px solid #cdcdcd;
	height:85px;
	width:180px;
}

/* column：element */
#SITE-MAP-AREA .siteMapBlock .title a,
#SITE-MAP-AREA .siteMapBlock .title{
	font-size:14px;
	font-weight:bold;
}
#SITE-MAP-AREA .siteMapUnit .title i{
	position:absolute;
	left:7px; top:6px;
	width:33px;
	height:33px;
	background: url("/template/common/img_2/icons_01.png") no-repeat 0 0;
}
#SITE-MAP-AREA #f-sitemap01 .title i{background-position:0px -70px;}
#SITE-MAP-AREA #f-sitemap02 .title i{background-position:-50px -70px;}
#SITE-MAP-AREA #f-sitemap03 .title i{background-position:-100px -70px;}
#SITE-MAP-AREA #f-sitemap04 .title i{background-position:-150px -70px;}
#SITE-MAP-AREA #f-sitemap05 .title i{background-position:-350px -70px;}
#SITE-MAP-AREA #f-sitemap06 .title i{background-position:-250px -70px;}
#SITE-MAP-AREA #f-sitemap07 .title i{background-position:-300px -70px;}
#SITE-MAP-AREA #f-sitemap08 .title i{background-position:-400px -70px;}
#SITE-MAP-AREA #f-sitemap09 .title i{background-position:-400px -70px;}
#SITE-MAP-AREA #f-sitemap10 .title i{background-position:-450px -70px;}

#SITE-MAP-AREA .siteMapBlock ul{
	margin:6px 0 0 -3px;
}
#SITE-MAP-AREA .siteMapBlock li{
	font-size:12px;
	margin:4px 0;
	float:none;
	white-space: nowrap;
}
#SITE-MAP-AREA #f-sitemap10 li i{
	left:3px; top:3px;
	width:19px; height:13px;
	background: url("/template/common/img_2/icons_01.png") no-repeat 0 0;
}
#SITE-MAP-AREA #f-sitemap10 li.th i{background-position:-500px -70px;}
#SITE-MAP-AREA #f-sitemap10 li.en i{background-position:-500px -96px;}


/* --------------------------------
	フッター
-------------------------------- */

#Footer_Area a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
#Footer_Area {
        border-top: 1px solid #17557a;
        margin-top: 7px;
        min-height: 84px;
	text-align: left;
}
.footer_inner {
	width: 960px;
        margin: 0 auto;
        position: relative;
}
#Footer_Area div.mark {
	margin: 5px 0 -66px;
}
#Footer_Area p {
	padding: 25px 0 0px;
	font-weight: bold;
	margin: 0 0 0 70px;
}
#Footer_Area ul {
	padding: 0px;
}
#Footer_Area ul.info {
	margin: 0 0 0 70px;
	padding: 2px 0;
}
#Footer_Area ul.info li {
	float: left;
	position: relative;
	margin-right: 34px;
	font-weight: bold;
	padding-top: 6px;
	height: 18px;
	list-style: none;
}
#Footer_Area ul.info li a {
	color: #4d4d4d;
	text-decoration: none;
}

.f_jata {
	background: url("/sites/header_footer/img/footer/bt_jata.jpg") no-repeat;
}
.f_jata a {
	padding-left: 23px;
}
.f_iata {
	background: url("/sites/header_footer/img/footer/bt_iata.jpg") no-repeat;
}
.f_iata a {
	padding-left: 32px;
}

/* --------------------------------
	ページトップへ戻るボタン
-------------------------------- */

#pageTop {
	position: fixed;
	bottom: 40px;
	right: 20px;
	z-index: 120;
	display: none;
}
#pageTop a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
